Subject: [magma] FW: I-D ACTION:draft-girish-raj-proxy-reporting-impl-00.txt

From: "girishkg" <[email-masked]>
Date: Wed, 7 Jul 2004 14:47:16 +0530

Hello All,

There is a new internet draft on the IETF. The draft talks about the
IGMP/MLD Proxy-Reporting implementation.
I have attached the announcement for your reference. Please provide your
feedback on the work.

Regards,
Girish

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 07, 2004 1:06 AM
Subject: I-D ACTION:draft-girish-raj-proxy-reporting-impl-00.txt

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
>
>
> Title : Implementation of IGMP and MLD Proxy-Reporting Switches
> Author(s) : G. Gupta, et al.
> Filename : draft-girish-raj-proxy-reporting-impl-00.txt
> Pages : 10
> Date : 2004-7-6
>
> This document suggests a way for implementing a IGMP/MLD proxy-
>    reporting switch in which reports received from downstream hosts
>    and queries received from upstream routers are used to build the
>    Subscription Aggregation table. Subscription Aggregation table can
>    be used for forwarding multicast data traffic, sending state change
>    and current state reports to upstream router ports.
>
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-girish-raj-proxy-reporting-impl-00
.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of the
message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the
username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-girish-raj-proxy-reporting-impl-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-girish-raj-proxy-reporting-impl-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

----------------------------------------------------------------------------
----

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce
>

***************************************************************************
This message is proprietary to Future Software Limited (FSL)
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information
and should not be circulated or used for any purpose other than for
what it is intended.

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message.
FSL accepts no responsibility for loss or damage arising from
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma